Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 11:22:37 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#444444">Hi,</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#444444"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#444444">Yes, I will check at the store but make sure that someone is checking at your side before it reaches the store. I had very bad experience with the same product as I ordered the product twice (previously) but never got a fresh and new pc.</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#444444"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#444444">Please make sure that the product is in good condition before you dispatch it.</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#444444"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#444444">
<span style="color:rgb(34,34,34)">Cheers....Sabyasachi</span><br>
</div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div><br></div></div></div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 1, 2021 at 3:12 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;border-left-color:rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Sabya,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 9646699691.<br><br>We see that you have placed your order on 31 Mar, 2021. We would like to inform that your order is ready to shipped and click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. <br><br>You’ll receive an SMS and an email when your order is ready for collection.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, we would request you to kindly check the item at the same time of the collection before leaving the store.<br><br>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264423